// Fonts
$sans-serif: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
$serif: 'Lora', 'Times', 'Times New Roman', serif;

// Responsive breaks
$break-large: 980px;

// Portrait size
$portrait-size: 300px;
$portrait-border-width: 20px;

@mixin transition($args...) {
    -webkit-transition: $args;
       -moz-transition: $args;
            transition: $args;
}

.boton-p {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    justify-content: center;
    display: flex;
    background-color: rgb(158,40,181);
    color: white;
    text-decoration: none;
    border-radius: 50px 15px 50px 15px;
}

.boton-p:hover {
    color: white;
    background: rgb(168, 72, 179);
    border: 5px solid rgb(158,40,181) ;
}

.boton-h {
    margin-left: 1rem;
    margin-right: 1rem;
    text-decoration: none;
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
}

.boton-h:hover {
    color: rgb(168, 72, 179);
    font-size: 1.6rem;
    font-weight:bolder;
}



    .computadora {
        height: 100%;
    } 

@media (max-width: 480px) {
    .computadora {
        height: 0%;
        width: 0%;
        visibility: hidden;
        display: none;
    }
} 

@media (max-width: 1370px) {
    .boton-p {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    justify-content: center;
    display: flex;
    background-color: rgb(158,40,181);
    color: white;
    text-decoration: none;
    border-radius: 50px 15px 50px 15px;
    }

    .boton-p h1 {
        font-size: 1.5rem;
    }
    .titulo-computadora{
    font-size: 3rem !important;
    justify-content: center;
    display: flex;
    }
} 


.telefono {
    height: 95%;
}

@media (min-width: 480px) {
    .telefono{
        visibility: hidden;
        display: none;
    }
}


@media (max-width: 480px) {
    .boton-p{
        margin-right: 1rem;
        margin-left: 1rem;
        margin-top: 0.3rem;
        margin-bottom: 0.3rem ;
        padding: 0.3rem 0.8rem ;
        justify-content: center;
        background-color: rgb(158,40,181);
        color: white;
        text-decoration: none;
        border-radius: 50px 15px 50px 15px;
        width: 20vh;
        
    }
}

.movil-v {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
